@media only screen and (min-width:0px){
span#M13 {height:17.4819pt; width:90.48pt;}
span#R13, span#L13 {width:13.45pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:2.81pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:27.228pt; width:124.86pt;}
span#R17, span#L17 {width:15.1pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:360px){
span#M25 {height:33.997pt; width:179.61pt;}
span#R25, span#L25 {width:14.93pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:11.07pt;position:absolute;}
}
@media only screen and (max-width:360px){
span#M25 {height:auto; width:auto;}
svg#I25, svg#IL25  {display:inherit;}
span#R25, span#L25 {width:auto;}
svg#M25-1, svg#M25-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M26 {height:16.2605pt; width:80.79pt;}
span#R26, span#L26 {width:15.52pt;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {margin-top:2.2pt;position:absolute;}
}
@media only screen and (min-width:481px){
span#M35 {height:87.616pt; width:270.43pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:33.96pt;top:0pt;}
svg#M35-3  {display:none;}
svg#M35-4 {position:absolute;left:75.54pt;top:0pt;}
svg#M35-5 {margin-top:37.88pt;position:absolute;}
}
@media only screen and (min-width:454px) and (max-width:480px){
span#M35 {height:110.153pt; width:250.1pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-37.43pt;}
svg#M35-2 {position:absolute;left:13.6pt;top:22.54pt;}
svg#M35-3  {display:none;}
svg#M35-4 {position:absolute;left:55.17pt;top:22.54pt;}
svg#M35-5 {margin-top:49.15pt;position:absolute;}
}
@media only screen and (min-width:441px) and (max-width:453px){
span#M35 {height:110.153pt; width:240.14pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-37.43pt;}
svg#M35-2 {position:absolute;left:3.63pt;top:22.54pt;}
svg#M35-3  {display:none;}
svg#M35-4 {position:absolute;left:45.21pt;top:22.54pt;}
svg#M35-5 {margin-top:49.15pt;position:absolute;}
}
@media only screen and (min-width:406px) and (max-width:440px){
span#M35 {height:110.153pt; width:213.65pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-37.43pt;}
svg#M35-2 {position:absolute;left:33.96pt;top:-37.43pt;}
svg#M35-3  {position:absolute;left:12.86pt;top:22.537pt;}
svg#M35-4 {position:absolute;left:18.73pt;top:22.54pt;}
svg#M35-5 {margin-top:49.15pt;position:absolute;}
}
@media only screen and (max-width:406px){
span#M35 {height:auto; width:auto;}
svg#I35, svg#IL35  {display:inherit;}
span#R35, span#L35 {width:auto;}
svg#M35-1, svg#M35-2, svg#M35-3, svg#M35-4, svg#M35-5  {display:none;}
}
@media only screen and (min-width:456px){
span#M36 {height:37.2937pt; width:250.34pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:129.79pt;top:0pt;}
svg#M36-3 {position:absolute;left:208.82pt;top:0pt;}
svg#M36-4 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:397px) and (max-width:455px){
span#M36 {height:59.3089pt; width:206.02pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:129.79pt;top:0pt;}
svg#M36-3 {position:absolute;left:39.65pt;top:33.11pt;}
svg#M36-4 {margin-top:23.72pt;position:absolute;}
}
@media only screen and (min-width:336px) and (max-width:396px){
span#M36 {height:62.1678pt; width:160.28pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-11.76pt;}
svg#M36-2 {position:absolute;left:39.65pt;top:24.87pt;}
svg#M36-3 {position:absolute;left:118.68pt;top:24.87pt;}
svg#M36-4 {margin-top:25.15pt;position:absolute;}
}
@media only screen and (max-width:336px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4  {display:none;}
}
@media only screen and (min-width:435px){
span#M41 {height:40.8814pt; width:234.95pt;}
span#R41, span#L41 {width:15.23pt;}
svg#M41-1 {position:absolute;left:0.08pt;top:0pt;}
svg#M41-2 {margin-top:2.07pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:0pt;}
svg#M41-4 {position:absolute;left:144.26pt;top:0pt;}
svg#M41-5 {margin-top:26.95pt;position:absolute;}
}
@media only screen and (max-width:434px){
span#M41 {height:62.8965pt; width:140.73pt;}
span#R41, span#L41 {width:15.23pt;}
svg#M41-1 {position:absolute;left:0.08pt;top:0pt;}
svg#M41-2 {margin-top:2.07pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:0pt;}
svg#M41-4 {position:absolute;left:30.47pt;top:23.58pt;}
svg#M41-5 {margin-top:37.96pt;position:absolute;}
}
@media only screen and (min-width:351px){
span#M42 {height:49.9719pt; width:171.36pt;}
span#R42, span#L42 {width:15.39pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {margin-top:19.06pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M42 {height:auto; width:auto;}
svg#I42, svg#IL42  {display:inherit;}
span#R42, span#L42 {width:auto;}
svg#M42-1, svg#M42-2  {display:none;}
}
@media only screen and (min-width:339px){
span#M47 {height:16.0778pt; width:153.87pt;}
span#R47, span#L47 {width:19.81pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {margin-top:2.11pt;position:absolute;}
}
@media only screen and (max-width:339px){
span#M47 {height:auto; width:auto;}
svg#I47, svg#IL47  {display:inherit;}
span#R47, span#L47 {width:auto;}
svg#M47-1, svg#M47-2  {display:none;}
}
@media only screen and (min-width:350px){
span#M50 {height:16.7446pt; width:166.24pt;}
span#R50, span#L50 {width:17.86pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {margin-top:2.44pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M50 {height:auto; width:auto;}
svg#I50, svg#IL50  {display:inherit;}
span#R50, span#L50 {width:auto;}
svg#M50-1, svg#M50-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M51 {height:20.9384pt; width:133.65pt;}
span#R51, span#L51 {width:19.55pt;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {margin-top:4.54pt;position:absolute;}
}

